@charset "utf-8";

.clearfix:after {
	content: " ";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#wrapper{
	border-style:solid;
	border-width:3px 0px 0px 0px;
	border-color:#ff0000;
}
/*
********************************************************************
ヘッダー
********************************************************************
*/
#header{
	margin-top:10px;
	background-color:#000;
	background-image:url(/common/images/v1/logo_kodansha470.jpg);
	background-position:190px bottom;
	background-repeat:no-repeat;
	position:relative;
	min-height:76px;
	height: auto !important;
	height:78px;
}
#media-name{
	/*float:left;*/
	width:400px;
	background-color:transparent;
	margin-bottom:5px;
}
#media-name h1{
	background-color:transparent;
	/*background-image:url(/common/images/v1/logo300.jpg);*/
	background-image:url(/common/images/v1/logo300.gif);
	background-repeat:no-repeat;
	display: block;
	width:300px;
	height:60px;
	/* text-indent: -1110em; */
	text-indent:-1000em;
}
#ismedia{
	/*clear:none;
	float:right;
	margin:0px 0px 10px 0px;*/
	position:absolute;
	top:0px;
	right:0px;
}

/*
********************************************************************
検索部分
********************************************************************
*/
#search{
	/*clear:right;
	float:right;
	margin:10px 0px 20px 0px;
	padding:0px;
	width:300px;
	height:25px;*/
	position:absolute;
	top:43px;
	right:0px;
	text-align:right;
	background-color:#000;
	/*width:305px;*/
	width:285px;
}
* html #search{
	/*width:300px;*/
	width:280px;
}

.inputtext{
	border:0px;
	background: transparent url(/common/images/v1/search-inputtext.gif) no-repeat;
	font-family: 'Meiryo', 'メイリオ','平成明朝','Lucida Grande', Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	/*width:220px;*/
	width:200px;
	height:23px;
	font-size:12px;
	color:#999;
	float:left;
	margin:0px;
	padding:1px 0px 0px 30px;
}
* html .inputtext{
	width:250px;
	padding-top:7px;
	background: #fff url(/common/images/v1/search-inputtext.gif) no-repeat fixed 0 0;
	height:22px;
}
.searchbtn{
	clear:none;
	float:right;
	border: 0;
	background-color:#000;
	background: url(/common/images/v1/search-btn.jpg) no-repeat right top;
	width: 50px;
	height: 25px;
	cursor: pointer;
}
.common-informarion{
	/*width:960px;
	width:650px;*/
	width:670px;
	/*position: absolute;
	top: 65px;*/
	font-size: 13px;
	color: rgb(255, 0, 0);
	/*height: 67px;*/
	text-align: left;
	line-height: 20px;
}
/*
************************************
facebook トップページのみ
************************************
*/
.top-facebook{
	position:absolute;
	top:0px;
	right:100px;
}

/*
********************************************************************
フッター
********************************************************************
*/
#footer{
	background-color:#000;
}
#footer .company{
	float:left;
	margin-left:20px;
}
* html #footer .company{
	margin-left:10px;
}
#footer * a,#footer * a:visited{
	color:#ccc;
}
#footer ul{
	clear:none;
	width:750px;
	float:right;
	color:#ccc;
	padding:0px;
}
#footer ul li{
	display:inline;
	float:right;
	margin-right:15px;
	font-size:12px;
}
#footer ul li img{
	float:left;
}
#footer .copyright{
	clear:right;
	float:right;
	width:400px;
	margin:0px 0px 0px 0px;
	padding:10px 15px 0px 10px;
	text-align:right;
	color:#ccc;
	font-size:12px;
}
#footer .copyright a{
	float:right;
}
